<form class="npc-sheet dead" autocomplete="off">

    <div class="side-bar flexrow" >
        <img class="actor-lootable-portrait" src="{{actor.img}}" data-edit="img" height="64" width="64" />
        <div class="actorname">Looting {{actor.name}}</div>
    </div>

<div class="npc-body lootable">
{{!-- start --}}

    <div class="grouping-border">
    {{log "npc-loot-sheet.hbs this" this}}

        {{> "systems/osric/templates/parts/actor/inventoryList-Sorted-block.hbs" looting=true}}

        {{!-- {{#each config.lootableItemTypes as |category id|}}
            {{#if (lookup ../actor.system (lookup ../config.inventoryTypeMaps category))}}
            <div>
                <div class="category inventory">
                    <div class="actor-titles item-titles" >
                        <div class="flexrow actor-header item-header">
                            <span align="left" class="item-name">{{ localize (concat "ARS.inventoryTypes." category) }}</span>
                        </div>
                    </div>
                    {{#if (lookup ../actor.system (lookup ../config.inventoryTypeMaps category))}}
                    <div class="item item-list inventory">
                        <div class="actor-titles">
                            <div class="item flexrow">
                                <div class="item-image"></div>
                                <div class="item-name-details flexrow">
                                    <div>
                                        <div class="item-name"><h4>{{localize "ARS.Name"}}</h4></div>
                                    </div>
                                </div>
                                <div class="short-field"><i class="fas fa-hashtag"></i></div>
                                <div class="short-field"><i class="fas fa-weight-hanging"></i></div>
                            </div>
                        </div>
                        {{#each (lookup ../actor.system (lookup ../config.inventoryTypeMaps category)) as |item id|}}
                            <li 
                                class="item item-entry flexrow"
                                data-id="{{item.id}}" data-loot="true" data-type="{{item.type}}" data-uuid="{{item.uuid}}">
                                <div class="item-image"><img src="{{item.img}}" data-tooltip="{{item.name}}" width="24" height="24" /></div>
                                <div class="item-name-details flexrow">
                                    <div class="item-name text-trunc"><h4>{{item.name}}</h4></div>
                                </div>
                                
                                <div class="short-field">{{#if item.system.quantity}}{{item.system.quantity}}{{/if}}</div>
                                <div class="short-field">{{#if item.system.carriedweight}}{{item.system.carriedweight}}{{/if}}</div>
                            </li>
                        {{/each}}
                    </div>
                    {{/if}}
                </div>
            </div>
            {{/if}}
        {{/each}} --}}
    </div>

    <div class="grouping-border">
        <div class="item-titles flexrow">
            <div class="item-header" style="text-align: center;">Coins</div>
            {{!-- <div class="button-box share-looted-coins" data-tooltip="Share all remaining coins with party">Split<i class="fas fa-balance-scale"></i></div> --}}
        </div>
        <div class="currency flexrow">
            {{#each system.currency as |value currency|}}
            <div class="grouping-border">
                <li class="coin-loot flexrow" data-loot="true" data-source="{{actor.id}}" data-count="{{value}}" data-currency="{{currency}}">
                    <div class="coin-value" style="flex-grow: 3;">{{value}}</div>
                    <div class="control"><i class="fas fa-coins"></i></div>
                    <div class="coin-type" style="font-weight: bold;text-align:center;">{{allcaps currency}}</div>
                </li>
            </div>
            {{/each}}
        </div>
            {{#if @root.game.user.isGM}}
            {{else}}
                <div class="button-box rollable share-looted-coins" data-tooltip="Share all remaining coins with party"><i class="fas fa-balance-scale"></i> {{localize "ARS.currency.split" }}</div>
            {{/if}}        
    </div>

{{!-- end --}}



</div>
</form>